MyGUI 3.2.2

Static Public Member Functions
MyGUI::Constants Class Reference

`#include <MyGUI_Constants.h>`

## Static Public Member Functions
static const UString & | getEmptyUString ()
static const std::string & | getEmptyString ()
static const IntSize & | getZeroIntSize ()
static const IntPoint & | getZeroIntPoint ()

## Detailed Description

Definition at line 17 of file MyGUI_Constants.h.

## Member Function Documentation

## ◆ getEmptyString()

static const std::string& MyGUI::Constants::getEmptyString | ( |  | ) |
| inline static

Definition at line 24 of file MyGUI_Constants.h.

## ◆ getEmptyUString()

static const UString& MyGUI::Constants::getEmptyUString | ( |  | ) |
| inline static

Definition at line 20 of file MyGUI_Constants.h.

## ◆ getZeroIntPoint()

static const IntPoint& MyGUI::Constants::getZeroIntPoint | ( |  | ) |
| inline static

Definition at line 32 of file MyGUI_Constants.h.

## ◆ getZeroIntSize()

static const IntSize& MyGUI::Constants::getZeroIntSize | ( |  | ) |
| inline static

Definition at line 28 of file MyGUI_Constants.h.

The documentation for this class was generated from the following files:

- MyGUI_Constants.h
- MyGUI_Constants.cpp